.multimedia {
	padding-left:	15px;
	padding-top:	15px;
}

.boxmulti-middle .multimedia {
	text-align:		left;
}

.boxmulti-more {
	padding:		10px;
	font-size:		0.7em;
}

#maininfo_content h3 {
	margin:6px 10px;padding:10px 0 0;
}

/*
img {
	margin:					20px 0px 20px 0px;
	border:					0px;
}


object {
	margin:					20px 0px 20px 0px;
	display:				block;
}

textarea {
	font-size:				0.7em;
	color:					#000066;
}
*/